GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::precision::SimpleGeometryPrecisionReducer Member List

This is the complete list of members for geos::precision::SimpleGeometryPrecisionReducer, including all inherited members.

getPrecisionModel() (defined in geos::precision::SimpleGeometryPrecisionReducer) | geos::precision::SimpleGeometryPrecisionReducer |
getRemoveCollapsed() (defined in geos::precision::SimpleGeometryPrecisionReducer) | geos::precision::SimpleGeometryPrecisionReducer |
reduce(const geom::Geometry *geom) (defined in geos::precision::SimpleGeometryPrecisionReducer) | geos::precision::SimpleGeometryPrecisionReducer |
setRemoveCollapsedComponents(bool nRemoveCollapsed) | geos::precision::SimpleGeometryPrecisionReducer |
SimpleGeometryPrecisionReducer(const geom::PrecisionModel *pm) (defined in geos::precision::SimpleGeometryPrecisionReducer) | geos::precision::SimpleGeometryPrecisionReducer |